« 次世代新幹線、N700系 | トップページ | い、いつの間に!? »

IEだけじゃない?

どうやらかなりヤバめな脆弱製が見つかったらしい。
それも、IEだけじゃなく主要なブラウザ全てが対象だという。

全主要ブラウザに影響する脆弱性発見
(ITmediaニュース)

ん~,オイラはメインでFirefox使ってますがそれも対象だそうで。
なんだか気持ち悪いわい。
今のところ、件の悪質なコードが出回っているという情報はないらしい。
取り敢えずはヤバそうなURLには飛んで行かないというのが個人レベルではできそうなことか。行きつけのサイトとかはほぼ問題ないだろうと思いたい。

|

« 次世代新幹線、N700系 | トップページ | い、いつの間に!? »

「ウェブログ・ココログ関連」カテゴリの記事

「ニュース」カテゴリの記事

「パソコン・インターネット」カテゴリの記事

「日記・コラム・つぶやき」カテゴリの記事

コメント

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/15430/2117274

この記事へのトラックバック一覧です: IEだけじゃない?:

« 次世代新幹線、N700系 | トップページ | い、いつの間に!? »